Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 15:26:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello my name is mazhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my name is mazhar Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546790197 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I m trying to get order status but noy getting update Agent:  Could you please share your order number so that I can assist you further? Customer:  This is the order no. 6280445525 Agent:  Please allow me to check it for you.  Agent:  it is placed on 5th Agent:  it will be ready with in 2-3 days Customer:  But it showed on stock, then why 2 - 3 days Agent:  order comes from warehouse Agent:  it is not given by store Agent:  this is why it take 2-3 days Customer:  So when is expected to be ready for collection? Agent:  within 2-3 days Agent:  you will receive an email Agent:  when the order will be ready Agent:  Is there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Okay, i m trying to reset the password for my account Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  I m trying to reset my account password but could not receive email link to reset the password Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  I m trying to reset my password but couldn't receive email link Agent:  it takes some time to link to be received Agent:  Is there anything else I can help ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello i receive a sms that my order was partial canceled Customer:  6280445525 this is the order number Agent:  Hi Mazhar, Thank you for contacting us. My name is Nikhil. Agent:  We can see that you are contacting us for the Order ID 6280445525. Agent:  How may I help you? Customer:  Yes i received sms my order was canceled partial Customer:  When it was ordered the items were on stock, then why the order is canceled? Customer:  Are we connected? Agent:  We apologize for the inconvenience caused to you. Agent:  We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. The quality team found that the available units of the item was not in the salable condition and hence they removed it from your order. Agent:  We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same. Agent:  Is there anything else we may assist you with? Customer:  Please cancel the full order and refund the balance payment also Agent:  We are sorry to inform you that we will not be able to cancel the order now. Customer:  Why? Agent:  The order is ready at the warehouse to be shipped. Agent:  The order will be shipped to the store and soon you will get a notification for the same. Customer:  Still not shipped Agent:  The cancellation is not active, hence we will not be able to cancel from our end now. Customer:  What does it mean? Agent:  Once the order is delivered at the store, we will ask the store team to process the cancellation for the same. Agent:  Is there anything else we may assist you with? Customer:  So now i need to inform the store? Customer:  You mean to say this or it ll be canceled and refunded once item reaches the store? Agent:  The order will be cancelled automaticaaly if not collected with in 14 days of the notification. Agent:  Is there anything else we may assist you with? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Mazhar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280445525 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:00 PM, 07th Mar                     hello my name is mazhar                    Hello, I had made an order           07:01 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:02 PM, 07th Mar                     hello my name is mazhar                    6280445525 this my order number, when can I expect to collect it?           07:02 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:02 PM, 07th Mar                     hello my name is mazhar                    Okay waiting, thanks           07:03 PM, 07th Mar                   Mohammad                   you can collect it within 1-2 days           07:03 PM, 07th Mar                   Mohammad                   you will receive an email regarding the order is ready           07:03 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:03 PM, 07th Mar                     hello my name is mazhar                    I had ordered it on 5th           07:03 PM, 07th Mar                     hello my name is mazhar                    And it was to be ready on stock, it's 2 days already but did not receive email yet           07:04 PM, 07th Mar                     hello my name is mazhar                    Why this much delay for on stock item           07:05 PM, 07th Mar                   Mohammad                   please do not count friday saturday           07:05 PM, 07th Mar                   Mohammad                   as these are holidays           07:05 PM, 07th Mar                   Mohammad                   and the order comes from warehouse           07:05 PM, 07th Mar                   Mohammad                   that is why it needs 2-3 days           07:05 PM, 07th Mar                     hello my name is mazhar                    Then why it mentioned available immediately for collection while ordering           07:06 PM, 07th Mar                   Mohammad                   It is no where mentioned immediately in our website also it is 2-3 days           07:06 PM, 07th Mar                     hello my name is mazhar                    And you should not take order also fot friday and Saturday           07:07 PM, 07th Mar                     hello my name is mazhar                    While ordering it shows expected time right           07:07 PM, 07th Mar                     hello my name is mazhar                    In it was mentioned available immediately           07:07 PM, 07th Mar                     hello my name is mazhar                    On stock item           07:07 PM, 07th Mar                     hello my name is mazhar                    Now you are saying something else           07:07 PM, 07th Mar                   Mohammad                   It was placed on 5th then also only 2 days have been passed           07:08 PM, 07th Mar                   Mohammad                   as it is stated that 2-3 business days           07:08 PM, 07th Mar                     hello my name is mazhar                    Yes 2 days passed but while making order it was on stock immediate collection           07:08 PM, 07th Mar                     hello my name is mazhar                    This was shown for expected time of delivery           07:08 PM, 07th Mar                     hello my name is mazhar                    And now your are saying it ll be 2 - 3 working days           07:09 PM, 07th Mar                   Mohammad                   We apologies but for click & collect order the delivery time frame is 2-3 business days           07:09 PM, 07th Mar                     hello my name is mazhar                    This is not good Sir, it's like deceiving           07:09 PM, 07th Mar                     hello my name is mazhar                    Your website mentioned something and your saying something else           07:10 PM, 07th Mar                   Mohammad                   from which website you have ordered ?           07:11 PM, 07th Mar                     hello my name is mazhar                    Centerpoint through Facebook           07:11 PM, 07th Mar                   Mohammad                   please be on hold           07:11 PM, 07th Mar                     hello my name is mazhar                    Okay           07:12 PM, 07th Mar                   Mohammad                   yes it is 2-3 business days only           07:15 PM, 07th Mar                     hello my name is mazhar                    What you mean?           07:16 PM, 07th Mar                   Mohammad                   I was checking the delivery time frame on website for confimation           07:16 PM, 07th Mar                   Mohammad                   your order will be ready very soon           07:16 PM, 07th Mar                     hello my name is mazhar                    Sir i m saying when I was making the order the product was available on stock and can be collected immediately           07:16 PM, 07th Mar                     hello my name is mazhar                    Now you are saying 2 - 3 business days           07:16 PM, 07th Mar                     hello my name is mazhar                    Can't understand which is correct           07:17 PM, 07th Mar                   Mohammad                   Please be informed that what ever you order the request goes to warehouse and they pack it and send to warehouse. We never use the store stock for delivering the order           07:17 PM, 07th Mar                     hello my name is mazhar                    What you are saying is correct or what appeared on website during the order           07:17 PM, 07th Mar                   Mohammad                   so while the order comes from the warehouse this is why it takes 2-3 days           07:17 PM, 07th Mar                     hello my name is mazhar                    It's not making sense           07:18 PM, 07th Mar                   Mohammad                   However i assure you that i will raise this concern to mention the time frame correctly so that customer do not get confused           07:18 PM, 07th Mar                     hello my name is mazhar                    I did receive email that my order was partially cancelled yesterday           07:19 PM, 07th Mar                     hello my name is mazhar                    How come they replied and canceled the order that to being Saturday as per you not business day           07:19 PM, 07th Mar                     hello my name is mazhar                    Can share with you screenshot of email received yesterday           07:19 PM, 07th Mar                   Mohammad                   yes the item which you have selected was out of stock and the item got cancelled by the system automatically           07:20 PM, 07th Mar                     hello my name is mazhar                    I did not choose item out of stock           07:21 PM, 07th Mar                     hello my name is mazhar                    Please correct your details i had ordered the item and size available on stock           07:21 PM, 07th Mar                     hello my name is mazhar                    I did receive confirmation for full order after making the order           07:21 PM, 07th Mar                   Mohammad                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that  item was not in a good condition to be sold and they were the last of their stock hence we took them out of your order. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why that item was cancelled and you received a notification regarding the same items.           07:23 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           07:24 PM, 07th Mar                     hello my name is mazhar                    No           07:25 PM, 07th Mar                   Mohammad                   ok welcome           07:25 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205806